ES闪退—ik分词器版本问题

我的ES和Kibana都是从官网下的最新版(8.1.3),但是ES的其中一个插件IK分词器目前github上传的最新版本只到8.1.2,我以为小版本差异不大,直接下载解压到ES的插件目录下,结果ES就跑不起来了,运行闪退,最后把ES和Kibana都回退到8.1.2版本启动正常。

ES和其插件版本需要严格一致。

posted @ 2022-04-24 10:35  Cra2iTeT  阅读(332)  评论(0编辑  收藏  举报